using UnityEngine;

public class GenericInteract : MonoBehaviour, IInteractable
{

    public Dialogue dialogue;
    private string[] lines;

    
    void Start()
    {
        lines = new string[]{};
    }


    public void Interact()
    {
        dialogue.StartDialogue(lines);
    }
}
